Subject: Require headset for testing
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Sat, 8 May 2021 07:56:25 -0700 (MST)

Hello Ashish, 

We have a few tickets pending and we need to test the headset before we respond to the customer. Hence, I request you to please let me know when I can go to the office to pick up the headsets. I need two headset GSP 550 and ADAPT 560. 

GSP 550: Installed software and drivers preventing windows to go sleep 
ADAPT 560: Voice Prompt 

Just to keep you informed that currently, I have a SDW 5066 AUS and SP 30+ along with the PC setup. 

Best Regards, 
Pravesh Singh